OID reference

rlIpxFftNumStnRoutesNumber

1.3.6.1.4.1.89.47.2.12.1.2

Description

The number of routes containing in the IPX SFFT.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.89.47.2.12.1 (rlIpxFftNumEntry)
Node code
2
Node name
rlIpxFftNumStnRoutesNumber
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.89.47.2.12.1.2
URN notation
urn:oid:1.3.6.1.4.1.89.47.2.12.1.2
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 89 47 2 12 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rlFFT(47) rlIpxFFT(2) rlIpxFftNumTable(12) rlIpxFftNumEntry(1) rlIpxFftNumStnRoutesNumber(2)}
OID-IRI notation
  • /1/3/6/1/4/1/89/47/2/12/1/2
  • /ISO/Identified-Organization/6/1/4/1/89/47/2/12/1/2
  • /ISO/3/6/1/4/1/89/47/2/12/1/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/org/dod/internet/private/enterprise/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/org/dod/internet/private/enterprises/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/org/dod/internet/private/vendor-objects/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rlFFT/rlIpxFFT/rlIpxFftNumTable/rlIpxFftNumEntry/rlIpxFftNumStnRoutesNumber

SNMP properties

Value type
INTEGER
Maximum access defined by MIB
read-only
Status in MIB
current, mandatory

Definitions may combine these properties differently.

Compare 2 source variants

Variant 1 — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), NETGEAR official product and EOL MIB downloads, and others

Value type
INTEGER
Maximum access defined by MIB
read-only
Status in MIB
current

Variant 2 — D-Link official switch MIBs

Value type
INTEGER
Maximum access defined by MIB
read-only
Status in MIB
mandatory

Using this OID with SNMP

At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.

In RADLAN-MIB, the row index rlIpxFftNumIndex is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.89.47.2.12.1.2.<rlIpxFftNumIndex>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.

Published row index: rlIpxFftNumIndex.

snmpwalk [connection options] DEVICE .1.3.6.1.4.1.89.47.2.12.1.2

Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Product context

Documented MIB packages

The NETGEAR catalogue lists MIB files containing this definition with these product and release labels:

These are catalogue release labels, not necessarily MIB revisions. A MIB definition does not establish that a device implements it or permits access.

Available source records contain 2 distinct definitions; some records may not include a definition.

Show 2 published definitions

rlIpxFftNumStnRoutesNumber · current

rlIpxFftNumStnRoutesNumber OBJECT-TYPE
    SYNTAX  INTEGER
    MAX-ACCESS  read-only
    STATUS      current
    DESCRIPTION
        "The number of routes containing in the IPX SFFT. "
    ::= { rlIpxFftNumEntry 2 }

rlIpxFftNumStnRoutesNumber · mandatory

rlIpxFftNumStnRoutesNumber OBJECT-TYPE
    SYNTAX  INTEGER
    ACCESS  read-only
    STATUS  mandatory
    DESCRIPTION
        "The number of routes containing in the IPX SFFT. "
    ::= { rlIpxFftNumEntry 2 }

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

The number of routes containing in the IPX SFFT.

Sources for this description

Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Dell MIB copies (LibreNMS/Observium Community)D-Link official switch MIBsNetdisco MIB archive copiesNETGEAR official product and EOL MIB downloads

See 2 matching source records

Evidence

Source records

2 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Dell MIB copies (LibreNMS/Observium Community), and others2 records · 6 sources

Description 1

rlIpxFftNumStnRoutesNumber · currentMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Dell MIB copies (LibreNMS/Observium Community), and others5 sources

Status in source: current.

Names: rlIpxFftNumStnRoutesNumber

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rlIpxFftNumStnRoutesNumber",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The number of routes containing in the IPX SFFT. \"",
    "::=",
    "{",
    "rlIpxFftNumEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The number of routes containing in the IPX SFFT."
    ],
    null,
    null,
    null,
    null
  ]
}
rlIpxFftNumStnRoutesNumber · mandatoryD-Link official switch MIBs1 source

Status in source: mandatory.

Names: rlIpxFftNumStnRoutesNumber

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rlIpxFftNumStnRoutesNumber",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The number of routes containing in the IPX SFFT. \"",
    "::=",
    "{",
    "rlIpxFftNumEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The number of routes containing in the IPX SFFT."
    ],
    null,
    null,
    null,
    null
  ]
}
  • D-Link official switch MIBs · Publisher's source file: Source package: DES6300 MIB(0131140909).zip

    Module: RADLAN-MIB

    See published definition above

    Module imports
    {'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}
    · Download APOLLO.TXT

    Related source files and packages:

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (2)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.47.2.12.1.1 rlIpxFftNumIndex00
1.3.6.1.4.1.89.47.2.12.1.3 rlIpxFftNumSubRoutesNumber00